Subject: RECORD: connective order

From: [email-masked]
Date: Wed, 12 Apr 2000 12:14:20 EDT

Connectives (and quantifiers) expand in left to right order, so A a B C e D 
is
A C e D ija B C e D.
(Can this be altered by, for example using prefix forms? But that does, in 
fact, put the the connective first, I suppose. Are there things like 
parentheses for this? Does the difference between sumti connective and 
various predicate connective make a difference?) 
pc